<?php
return [
  'projects' 	                  => "تنظیمات پروژه ها",
  'list' 	                      => "لیست پروژه ها",
  'contractor' 		              => "شرکت قراردادی",
  'list_contractor' 		        => "لیست شرکت های قراردادی",
  'add_contractor' 		          => "علاوه نمودن شرکت برای پروژه",
  'edit_contractor' 		        => "تجدید شرکت قراردادی",
  'view_contractor' 		        => "نمایش شرکت قراردادی",
  'add_staff' 		              => "علاوه نمودن کارمندان شرکت در موقعیت های پروژه",
  'project' 		                => "پروژه",
  'search' 		                  => "جستجو بر اساس نام پروژه",
  'users' 		                  => "کارمندان شرکت",
  'selected_users' 		          => "کارمندان انتخاب شده",
  'not_found' 		              => "برای شرکت انتخاب شده کارمند ثبت نگردیده.",
  'select' 		                  => "انتخاب",
  'contractor' 		              => "قراردادی ها",
  'staff' 		                  => "کارمندان",
  'department' 		               => "ریاست",
  'list_staff' 		              => "لیست کارمندان",
  'add_department_staff' 		    => "علاوه نمودن کارمندان در موقعیت های پروژه",
];
?>
